Bug 433165 - Review Request: aldo - A morse code tutor
Review Request: aldo - A morse code tutor
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Mahowald
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-16 22:57 EST by Robert 'Bob' Jensen
Modified: 2008-02-18 22:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-17 14:26:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jpmahowald: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Robert 'Bob' Jensen 2008-02-16 22:57:14 EST
Spec URL: http://bjensen.fedorapeople.org/pkgs/hams/SPECS/aldo.spec
SRPM URL: http://bjensen.fedorapeople.org/pkgs/hams/SRPMS/aldo-0.7.5-2.fc8.src.rpm
Description: Aldo is a morse code learning tool released under GPL, which provides four type of training methods:

   1. Classic exercise : Identify random characters played in morse code.
   2. Koch method : Two morse characters will be played at full speed
      (20wpm) until you'll be able to identify at least 90 percent of
      them. After that, one more character will be added, and so on.
   3. Read from file : Identify the morse code generated from a file.
   4. Callsign exercise : Identify random callsigns played in morse code.
Comment 1 John Mahowald 2008-02-17 02:24:17 EST
+ Builds on development i386
+ rpmlint clean

+ License GPLv2+
+ Source matches
+ Summary and description
+ Proper macros
+ Proper file ownership

Quite straightforward.

APPROVED
Comment 2 Robert 'Bob' Jensen 2008-02-17 02:34:30 EST
Thanks John
Comment 3 Robert 'Bob' Jensen 2008-02-17 02:37:07 EST
New Package CVS Request
=======================
Package Name: aldo
Short Description: Ham radio morse code tutor
Owners: bjensen,sconklin
Branches: F-7 F-8
InitialCC: sindrepb
Cvsextras Commits: Yes
Comment 4 Kevin Fenzi 2008-02-17 12:34:12 EST
cvs done.
Comment 5 Fedora Update System 2008-02-17 14:23:47 EST
aldo-0.7.5-2.fc8 has been submitted as an update for Fedora 8
Comment 6 Fedora Update System 2008-02-17 14:24:48 EST
aldo-0.7.5-2.fc7 has been submitted as an update for Fedora 7
Comment 7 Robert 'Bob' Jensen 2008-02-17 14:26:32 EST
Thanks John and Kevin.
Comment 8 Fedora Update System 2008-02-18 22:16:13 EST
aldo-0.7.5-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2008-02-18 22:19:57 EST
aldo-0.7.5-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.